
User Interface - Feature #1821

implement a tab control widget to replace the TabControl OCX

10/30/2012 12:35 PM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No vendor_id: GCD

Description

History

#1 - 10/31/2012 02:46 PM - Greg Shah

- Target version set to Milestone 12

#2 - 03/23/2016 12:55 PM - Greg Shah

- Target version deleted (Milestone 12)

#3 - 01/10/2019 12:38 PM - Greg Shah

See https://docs.microsoft.com/en-us/windows/desktop/controls/tab-control-reference for documentation.

#5 - 05/23/2022 08:39 AM - Greg Shah

- Estimated time deleted (80.00)

- Status changed from New to Closed

- % Done changed from 0 to 100
